Descubren una vulnerabilidad en el lector RSS de Safari

Safari

Brian Mastenbrook, una persona que ya ha encontrado varios fallos en OS X, ha encontrado una nueva vulnerabilidad aunque esta vez afecta al lector de RSS integrado en Safari.

Este bug se cataloga como grave ya que permite al atacante hacerse con datos personales y contraseñas del usuario que estén almacenadas en el ordenador. Brian no ha hecho publicos los detalles de este agujero pero espera que Apple aplique pronto un parche que solucione este problema.

Mientras tanto será recomendable desactivar esta función en Safari (si es que usas este navegador) para evitar posibles robos de datos. Para hacer esto debes acceder a las preferencias de Safari y en la pestaña de preferencias escoger otro lector por defecto como por ejemplo Google Reader.

Vía | Macrumors